import React from "react";
import SkeletonThemeWrapper from "../../customization-cornor/skeletonCustomization";
export default (props => {
  let renderProps = {};
  let {
    renderComponent,
    ...basicProps
  } = props;
  return /*#__PURE__*/React.createElement(SkeletonThemeWrapper, {
    basicProps: basicProps,
    renderProps: renderProps,
    component: renderComponent
  });
});